# Test Global Payouts Learn how to test Global Payouts in a sandbox environment. To confirm your integration works, you can simulate sending payouts in a test environment. ## Sandboxes In the Stripe Dashboard, go to a **Sandbox** to test functionality without affecting your live integration. Learn more about [Sandboxes](https://docs.stripe.com/sandboxes.md). ### Use sandbox API key Use a [sandbox API key](https://docs.stripe.com/keys.md) to test your integration. Sandbox API keys contain the `sk_test_ prefix` and live mode secret keys contain the `sk_live_` prefix. Keys associated with a sandbox can only operate on objects in that sandbox. 1. Navigate to **Developers**, and click **API keys**. 1. Under **Standard keys**, locate your secret test key. ### Set up your sandbox 1. In the Dashboard, click the account picker, and choose **Create sandbox**. If you have an existing sandbox, select that sandbox. 1. On the [Global Payouts](https://dashboard.stripe.com/global-payouts/onboarding) page, click **Get started** to begin testing. You can exit the sandbox and return to your live mode account from the account picker. ### Additional sandboxes You can create additional sandboxes using the instructions above. Additional sandboxes that you create don’t have payouts activated by default. ## Fund your sandbox You can use your sandbox storage balance to test the [funding options](https://docs.stripe.com/global-payouts/fund-balance.md) for Global Payouts. ### Send funds from your external bank account Use the Dashboard or a test helper API with your sandbox API key to simulate receiving funds into your storage balance from an external bank account. If you don’t see a sandbox banner at the top of the Dashboard, use the account picker to select a sandbox to use. #### Dashboard 1. On the [Balances](https://dashboard.stripe.com/balances) tab, click **Move money**, then select **Add money for payouts**. 1. Click **View external funding instructions**. 1. Click **Request account details** to see where to send funds. Stripe generates your account details within a few minutes and emails you when they’re ready. 1. When the sandbox shortcut is enabled, add an amount, then click **Add money**. #### API Retrieve the FinancialAccount ID of your sandbox storage balance using the [Financial Account API v2](https://docs.stripe.com/api/v2/money-management/financial-accounts.md?api-version=preview) and your [sandbox API key](https://docs.stripe.com/keys.md). The FinancialAccount ID is prefixed with `fa_test_`. ```curl curl https://api.stripe.com/v2/money_management/financial_accounts \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-03-25.preview" ``` If you don’t have a sandbox FinancialAddress, create one using the [Financial Address API v2](https://docs.stripe.com/api/v2/money-management/financial-addresses.md?api-version=preview). The response includes the FinancialAddress ID with the `finaddr_test_` prefix. ```curl curl -X POST https://api.stripe.com/v2/money_management/financial_addresses \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-03-25.preview" \ --json '{ "financial_account": "{{FINANCIAL_ACCOUNT_ID}}", "currency": "usd" }' ``` If you already have a sandbox FinancialAddress, retrieve the FinancialAddress ID using the [Financial Address API v2](https://docs.stripe.com/api/v2/money-management/financial-addresses.md?api-version=preview). The response returns all FinancialAddresses associated with your sandbox FinancialAccount. ```curl curl https://api.stripe.com/v2/money_management/financial_addresses \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-03-25.preview" ``` Simulate receiving a credit transfer to your sandbox FinancialAddress using the `test_helpers` FinancialAddress API, the FinancialAddress ID, and your sandbox API key. Use `ACH` to fund in USD and `FPS` to fund in GBP. ```curl curl -X POST https://api.stripe.com/v2/test_helpers/financial_addresses/finaddr_1234/credit \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-03-25.preview" \ --json '{ "amount": { "value": 2500, "currency": "usd" }, "network": "ach" }' ``` You’ll receive a confirmation response that confirms acceptance of the sandbox credit. ``` { "object": "financial_address_credit_simulation", "status": "accepted", "livemode": false } ``` ### Pull funds from your external bank account (US only) Stripe attaches a verified bank account to your sandbox that you can use to fund your account through the Dashboard or API. Follow the instructions to [pull funds from your external bank account](https://docs.stripe.com/global-payouts/fund-balance.md#pull-funds-external-bank-account) using the test credentials in your sandbox, or using the sandbox API key. ## Transfer funds from your Stripe balance Use the Dashboard or API to create a test charge on your account using a [test card](https://docs.stripe.com/testing.md?testing-method=card-numbers#available-balance). The test charge settles immediately into the available balance to avoid simulated delays. Make sure to use: - A valid future date, such as 12/34 - Any 3-digit number for the CVC field - Any value you want for the other form fields | Description | Number | Details | | ---------------------- | ---------------- | ---------------------------------------------------------------------------------------------------------------------- | | Bypass pending balance | 4000000000000077 | The US charge succeeds. Funds are added directly to your available balance, bypassing your pending balance. | | Bypass pending balance | 4000003720000278 | The international charge succeeds. Funds are added directly to your available balance, bypassing your pending balance. | You can transfer funds following the instructions to [transfer funds from your Stripe balance](https://docs.stripe.com/global-payouts/fund-balance.md#fund-stripe-balance). ## Create recipient and send money After enabling Global Payouts on your sandbox and funding the sandbox storage balance, you can create recipients and send money to them. Use test payout credentials to test different scenarios in your sandboxes. These test accounts don’t work in live mode. ### Test bank account numbers If you’re in a sandbox, you can use `SM11AA` as the verification code. #### Recipient country - Albania | SWIFT / BIC Code | IBAN | Behavior | | ---------------- | ------------------------------ | ------------------------------------------------ | | `AAAAALTXXXX` | `AL35202111090000000001234567` | Payout succeeds. | | `AAAAALTXXXX` | `AL45203212081330011330011330` | Payout fails with a `no_account` code. | | `AAAAALTXXXX` | `AL31203212081330021330021330` | Payout fails with an `account_closed` code. | | `AAAAALTXXXX` | `AL17203212081330031330031330` | Payout fails with a `insufficient_funds` code. | | `AAAAALTXXXX` | `AL03203212081330041330041330` | Payout fails with a `debit_not_authorized` code. | | `AAAAALTXXXX` | `AL86203212081330051330051330` | Payout fails with an `invalid_currency` code. | #### Recipient country - Antigua and Barbuda | SWIFT / BIC Code | Account number | Behavior | | ---------------- | -------------- | ------------------------------------------------ | | `AAAAAGAGXYZ` | `005555555558` | Payout succeeds. | | `AAAAAGAGXYZ` | `001111111116` | Payout fails with a `no_account` code. | | `AAAAAGAGXYZ` | `001111111113` | Payout fails with an `account_closed` code. | | `AAAAAGAGXYZ` | `002222222227` | Payout fails with a `insufficient_funds` code. | | `AAAAAGAGXYZ` | `003333333335` | Payout fails with a `debit_not_authorized` code. | | `AAAAAGAGXYZ` | `004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Algeria | SWIFT / BIC Code | Account number | Behavior | | ---------------- | ---------------------- | ------------------------------------------------ | | `AAAADZDZXXX` | `00001234567890123456` | Payout succeeds. | | `AAAADZDZXXX` | `00001001001111111116` | Payout fails with a `no_account` code. | | `AAAADZDZXXX` | `00001001001111111113` | Payout fails with an `account_closed` code. | | `AAAADZDZXXX` | `00001001002222222227` | Payout fails with a `insufficient_funds` code. | | `AAAADZDZXXX` | `00001001003333333335` | Payout fails with a `debit_not_authorized` code. | | `AAAADZDZXXX` | `00001001004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Armenia | SWIFT / BIC Code | Account number | Behavior | | ---------------- | -------------- | ------------------------------------------------ | | `AAAAAMNNXXX` | `00001234567` | Payout succeeds. | | `AAAAAMNNXXX` | `11111111116` | Payout fails with a `no_account` code. | | `AAAAAMNNXXX` | `11111111113` | Payout fails with an `account_closed` code. | | `AAAAAMNNXXX` | `22222222227` | Payout fails with a `insufficient_funds` code. | | `AAAAAMNNXXX` | `33333333335` | Payout fails with a `debit_not_authorized` code. | | `AAAAAMNNXXX` | `44444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Australia | Routing number | Account number | Behavior | | -------------- | -------------- | ------------------------------------------------ | | `110000` | `000123456` | Payout succeeds. | | `110000` | `111111116` | Payout fails with a `no_account` code. | | `110000` | `111111113` | Payout fails with an `account_closed` code. | | `110000` | `222222227` | Payout fails with a `insufficient_funds` code. | | `110000` | `333333335` | Payout fails with a `debit_not_authorized` code. | | `110000` | `444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Austria | IBAN | Behavior | | ---------------------- | ------------------------------------------------ | | `AT891400013300013300` | Payout succeeds. | | `AT841400013300113300` | Payout fails with a `no_account` code. | | `AT791400013300213300` | Payout fails with an `account_closed` code. | | `AT741400013300313300` | Payout fails with a `insufficient_funds` code. | | `AT691400013300413300` | Payout fails with a `debit_not_authorized` code. | | `AT641400013300513300` | Payout fails with an `invalid_currency` code. | #### Recipient country - Bahrain | SWIFT / BIC Code | IBAN | Behavior | | ---------------- | ------------------------ | ------------------------------------------------ | | `AAAABHBMXYZ` | `BH29BMAG1299123456BH00` | Payout succeeds. | | `AAAABHBMXYZ` | `BH32ALSA13300113300113` | Payout fails with a `no_account` code. | | `AAAABHBMXYZ` | `BH92ALSA13300213300213` | Payout fails with an `account_closed` code. | | `AAAABHBMXYZ` | `BH55ALSA13300313300313` | Payout fails with a `insufficient_funds` code. | | `AAAABHBMXYZ` | `BH18ALSA13300413300413` | Payout fails with a `debit_not_authorized` code. | | `AAAABHBMXYZ` | `BH78ALSA13300513300513` | Payout fails with an `invalid_currency` code. | #### Recipient country - The Bahamas | SWIFT / BIC Code | IBAN | Behavior | | ---------------- | --------- | ------------------------------------------------ | | `AAAABSNSXXX` | `0001234` | Payout succeeds. | | `AAAABSNSXXX` | `1111116` | Payout fails with a `no_account` code. | | `AAAABSNSXXX` | `1111113` | Payout fails with an `account_closed` code. | | `AAAABSNSXXX` | `2222227` | Payout fails with a `insufficient_funds` code. | | `AAAABSNSXXX` | `3333335` | Payout fails with a `debit_not_authorized` code. | | `AAAABSNSXXX` | `4444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Belgium | IBAN | Behavior | | ------------------ | ------------------------------------------------ | | `BE62510007547061` | Payout succeeds. | | `BE37510133000133` | Payout fails with a `no_account` code. | | `BE91510013002013` | Payout fails with an `account_closed` code. | | `BE57510013003013` | Payout fails with a `insufficient_funds` code. | | `BE23510013004013` | Payout fails with a `debit_not_authorized` code. | | `BE86510013005013` | Payout fails with an `invalid_currency` code. | #### Recipient country - Bhutan | SWIFT / BIC Code | Account number | Behavior | | ---------------- | --------------- | ------------------------------------------------ | | `AAAABTBTXXX` | `0000123456789` | Payout succeeds. | | `AAAABTBTXXX` | `0000000011116` | Payout fails with a `no_account` code. | | `AAAABTBTXXX` | `0000000011113` | Payout fails with an `account_closed` code. | | `AAAABTBTXXX` | `0000000022227` | Payout fails with a `insufficient_funds` code. | | `AAAABTBTXXX` | `0000000033335` | Payout fails with a `debit_not_authorized` code. | | `AAAABTBTXXX` | `0000000044440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Benin | IBAN | Behavior | | ------------------------------ | ------------------------------------------------ | | `BJ66BJ0610100100144390000769` | Payout succeeds. | | `BJ54BJ0610130010130010130010` | Payout fails with a `no_account` code. | | `BJ43BJ0610130020130020130020` | Payout fails with an `account_closed` code. | | `BJ32BJ0610130030130030130030` | Payout fails with a `insufficient_funds` code. | | `BJ21BJ0610130040130040130040` | Payout fails with a `debit_not_authorized` code. | | `BJ10BJ0610130050130050130050` | Payout fails with an `invalid_currency` code. | #### Recipient country - Bosnia and Herzegovina | SWIFT / BIC Code | Account number | Behavior | | ---------------- | ---------------------- | ------------------------------------------------ | | `AAAABABAXXX` | `BA095520001234567812` | Payout succeeds. | | `AAAABABAXXX` | `BA235520000130010130` | Payout fails with a `no_account` code. | | `AAAABABAXXX` | `BA715520000130020130` | Payout fails with an `account_closed` code. | | `AAAABABAXXX` | `BA225520000130030130` | Payout fails with a `insufficient_funds` code. | | `AAAABABAXXX` | `BA705520000130040130` | Payout fails with a `debit_not_authorized` code. | | `AAAABABAXXX` | `BA215520000130050130` | Payout fails with an `invalid_currency` code. | #### Recipient country - Botswana | SWIFT / BIC Code | Account number | Behavior | | ---------------- | -------------- | ------------------------------------------------ | | `AAAABWBWXXX` | `012345678912` | Payout succeeds. | | `AAAABWBWXXX` | `001111111116` | Payout fails with a `no_account` code. | | `AAAABWBWXXX` | `001111111113` | Payout fails with an `account_closed` code. | | `AAAABWBWXXX` | `002222222227` | Payout fails with a `insufficient_funds` code. | | `AAAABWBWXXX` | `003333333335` | Payout fails with a `debit_not_authorized` code. | | `AAAABWBWXXX` | `004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Brunei | SWIFT / BIC Code | Account number | Behavior | | ---------------- | --------------- | ------------------------------------------------ | | `AAAABNBBXXX` | `0000123456789` | Payout succeeds. | | `AAAABNBBXXX` | `0000000011116` | Payout fails with a `no_account` code. | | `AAAABNBBXXX` | `0000000011113` | Payout fails with an `account_closed` code. | | `AAAABNBBXXX` | `0000000022227` | Payout fails with a `insufficient_funds` code. | | `AAAABNBBXXX` | `0000000033335` | Payout fails with a `debit_not_authorized` code. | | `AAAABNBBXXX` | `0000000044440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Bulgaria | IBAN | Behavior | | ------------------------ | ------------------------------------------------ | | `BG80BNBG96611020345678` | Payout succeeds. | | `BG53BNBG96610130010130` | Payout fails with a `no_account` code. | | `BG04BNBG96610130020130` | Payout fails with an `account_closed` code. | | `BG52BNBG96610130030130` | Payout fails with a `insufficient_funds` code. | | `BG03BNBG96610130040130` | Payout fails with a `debit_not_authorized` code. | | `BG51BNBG96610130050130` | Payout fails with an `invalid_currency` code. | #### Recipient country - Canada | Institution number | Transit number | Account number | Behavior | | ------------------ | -------------- | -------------- | ------------------------------------------------ | | `000` | `11000` | `000123456789` | Payout succeeds. | | `000` | `11000` | `000111111116` | Payout fails with a `no_account` code. | | `000` | `11000` | `000111111113` | Payout fails with an `account_closed` code. | | `000` | `11000` | `000222222227` | Payout fails with a `insufficient_funds` code. | | `000` | `11000` | `000333333335` | Payout fails with a `debit_not_authorized` code. | | `000` | `11000` | `000444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Côte d'Ivoire | IBAN | Behavior | | ------------------------------ | ------------------------------------------------ | | `CI93CI0080111301134291200589` | Payout succeeds. | | `CI36CI0080130010130010130010` | Payout fails with a `no_account` code. | | `CI25CI0080130020130020130020` | Payout fails with an `account_closed` code. | | `CI14CI0080130030130030130030` | Payout fails with a `insufficient_funds` code. | | `CI03CI0080130040130040130040` | Payout fails with a `debit_not_authorized` code. | | `CI89CI0080130050130050130050` | Payout fails with an `invalid_currency` code. | #### Recipient country - Croatia | IBAN | Behavior | | ----------------------- | ------------------------------------------------ | | `HR7624020064583467589` | Payout succeeds. | | `HR2725000096983499248` | Payout fails with a `no_account` code. | | `HR5724020060130020130` | Payout fails with an `account_closed` code. | | `HR7424020060002222227` | Payout fails with a `insufficient_funds` code. | | `HR5624020060130040130` | Payout fails with a `debit_not_authorized` code. | | `HR0724020060130050130` | Payout fails with an `invalid_currency` code. | #### Recipient country - Cyprus | IBAN | Behavior | | ------------------------------ | ------------------------------------------------ | | `CY17002001280000001200527600` | Payout succeeds. | | `CY82002001280130010130010130` | Payout fails with a `no_account` code. | | `CY68002001280130020130020130` | Payout fails with an `account_closed` code. | | `CY54002001280130030130030130` | Payout fails with a `insufficient_funds` code. | | `CY40002001280130040130040130` | Payout fails with a `debit_not_authorized` code. | | `CY26002001280130050130050130` | Payout fails with an `invalid_currency` code. | #### Recipient country - Czech Republic | IBAN | Behavior | | -------------------------- | ------------------------------------------------ | | `CZ6508000000192000145399` | Payout succeeds. | | `CZ7608000000190130010130` | Payout fails with a `no_account` code. | | `CZ2708000000190130020130` | Payout fails with an `account_closed` code. | | `CZ7508000000190130030130` | Payout fails with a `insufficient_funds` code. | | `CZ2608000000190130040130` | Payout fails with a `debit_not_authorized` code. | | `CZ7408000000190130050130` | Payout fails with an `invalid_currency` code. | #### Recipient country - Denmark | IBAN | Behavior | | -------------------- | ------------------------------------------------ | | `DK5000400440116243` | Payout succeeds. | | `DK8003450003179681` | Payout fails with a `no_account` code. | | `DK4000400130020130` | Payout fails with an `account_closed` code. | | `DK8800400130030130` | Payout fails with a `insufficient_funds` code. | | `DK3900400130040130` | Payout fails with a `debit_not_authorized` code. | | `DK8700400130050130` | Payout fails with an `invalid_currency` code. | #### Recipient country - Ecuador | SWIFT / BIC Code | Account | Behavior | | ---------------- | -------------- | ------------------------------------------------ | | `AAAAECE1XXX` | `000123456789` | Payout succeeds. | | `AAAAECE1XXX` | `001111111116` | Payout fails with a `no_account` code. | | `AAAAECE1XXX` | `001111111113` | Payout fails with an `account_closed` code. | | `AAAAECE1XXX` | `002222222227` | Payout fails with a `insufficient_funds` code. | | `AAAAECE1XXX` | `003333333335` | Payout fails with a `debit_not_authorized` code. | | `AAAAECE1XXX` | `004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - El Salvador | SWIFT / BIC code | Account number | Behavior | | ---------------- | ------------------------------ | ------------------------------------------------ | | `AAAASVS1XXX` | `SV44BCIE12345678901234567890` | Payout succeeds. | | `AAAASVS1XXX` | `SV59BCIE01300101300101300101` | Payout fails with a `no_account` code. | | `AAAASVS1XXX` | `SV46BCIE01300201300201300201` | Payout fails with an `account_closed` code. | | `AAAASVS1XXX` | `SV33BCIE01300301300301300301` | Payout fails with a `insufficient_funds` code. | | `AAAASVS1XXX` | `SV20BCIE01300401300401300401` | Payout fails with a `debit_not_authorized` code. | | `AAAASVS1XXX` | `SV07BCIE01300501300501300501` | Payout fails with an `invalid_currency` code. | #### Recipient country - Estonia | IBAN | Behavior | | ---------------------- | ------------------------------------------------ | | `EE382200221020145685` | Payout succeeds. | | `EE762200221020145680` | Payout fails with a `no_account` code. | | `EE532200013002013002` | Payout fails with an `account_closed` code. | | `EE672200000002222227` | Payout fails with a `insufficient_funds` code. | | `EE932200013004013004` | Payout fails with a `debit_not_authorized` code. | | `EE162200013005013005` | Payout fails with an `invalid_currency` code. | #### Recipient country - Ethiopia | SWIFT / BIC Code | Account | Behavior | | ---------------- | --------------- | ------------------------------------------------ | | `AAAAETETXXX` | `0000000012345` | Payout succeeds. | | `AAAAETETXXX` | `0011111111112` | Payout fails with a `no_account` code. | | `AAAAETETXXX` | `0022222222223` | Payout fails with an `account_closed` code. | | `AAAAETETXXX` | `0033333333334` | Payout fails with a `insufficient_funds` code. | | `AAAAETETXXX` | `0044444444445` | Payout fails with a `debit_not_authorized` code. | | `AAAAETETXXX` | `0055555555556` | Payout fails with an `invalid_currency` code. | #### Recipient country - Finland | IBAN | Behavior | | -------------------- | ------------------------------------------------ | | `FI2112345600000785` | Payout succeeds. | | `FI9112345600000786` | Payout fails with a `no_account` code. | | `FI1012345601300201` | Payout fails with an `account_closed` code. | | `FI6712345602222227` | Payout fails with a `insufficient_funds` code. | | `FI4212345601300401` | Payout fails with a `debit_not_authorized` code. | | `FI5812345601300501` | Payout fails with an `invalid_currency` code. | #### Recipient country - Gambia | SWIFT / BIC Code | Account number | Behavior | | ---------------- | -------------------- | ------------------------------------------------ | | `AAAAGMGMXYZ` | `000123000456000789` | Payout succeeds. | | `AAAAGMGMXYZ` | `001000111000111116` | Payout fails with a `no_account` code. | | `AAAAGMGMXYZ` | `001000111000111113` | Payout fails with an `account_closed` code. | | `AAAAGMGMXYZ` | `002000222000222227` | Payout fails with a `insufficient_funds` code. | | `AAAAGMGMXYZ` | `003000333000333335` | Payout fails with a `debit_not_authorized` code. | | `AAAAGMGMXYZ` | `004000444000444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - France | IBAN | Behavior | | ----------------------------- | ------------------------------------------------ | | `FR1420041010050500013M02606` | Payout succeeds. | | `FR8420041010050500013M02607` | Payout fails with a `no_account` code. | | `FR2720041010050130020130020` | Payout fails with an `account_closed` code. | | `FR9720041010050000002222227` | Payout fails with a `insufficient_funds` code. | | `FR3920041010050130040130040` | Payout fails with a `debit_not_authorized` code. | | `FR4520041010050130050130050` | Payout fails with an `invalid_currency` code. | #### Recipient country - Germany | IBAN | Behavior | | ------------------------ | ------------------------------------------------ | | `DE89370400440532013000` | Payout succeeds. | | `DE97370400440130010130` | Payout fails with a `no_account` code. | | `DE48370400440130020130` | Payout fails with an `account_closed` code. | | `DE96370400440130030130` | Payout fails with a `insufficient_funds` code. | | `DE47370400440130040130` | Payout fails with a `debit_not_authorized` code. | | `DE95370400440130050130` | Payout fails with an `invalid_currency` code. | #### Recipient country - Greece | IBAN | Behavior | | ----------------------------- | ------------------------------------------------ | | `GR1601101250000000012300695` | Payout succeeds. | | `GR3301101250130010130010130` | Payout fails with a `no_account` code. | | `GR1901101250130020130020130` | Payout fails with an `account_closed` code. | | `GR0501101250130030130030130` | Payout fails with a `insufficient_funds` code. | | `GR8801101250130040130040130` | Payout fails with a `debit_not_authorized` code. | | `GR7401101250130050130050130` | Payout fails with an `invalid_currency` code. | #### Recipient country - Hong Kong | Routing number | Branch number | Account number | Behavior | | -------------- | ------------- | -------------- | ------------------------------------------------ | | `110` | `000` | `000123-456` | Payout succeeds. | | `110` | `000` | `111111-116` | Payout fails with a `no_account` code. | | `110` | `000` | `111111-113` | Payout fails with an `account_closed` code. | | `110` | `000` | `222222-227` | Payout fails with a `insufficient_funds` code. | | `110` | `000` | `333333-335` | Payout fails with a `debit_not_authorized` code. | | `110` | `000` | `444444-440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Guatemala | SWIFT / BIC Code | Account number | Behavior | | ---------------- | ------------------------------ | ------------------------------------------------ | | `AAAAGTGCXYZ` | `GT82TRAJ01020000001210029690` | Payout succeeds. | | `AAAAGTGCXYZ` | `GT49TRAJ01000000000000123121` | Payout fails with a `no_account` code. | | `AAAAGTGCXYZ` | `GT22TRAJ01000000000000123122` | Payout fails with an `account_closed` code. | | `AAAAGTGCXYZ` | `GT92TRAJ01000000000000123123` | Payout fails with a `insufficient_funds` code. | | `AAAAGTGCXYZ` | `GT65TRAJ01000000000000123124` | Payout fails with a `debit_not_authorized` code. | | `AAAAGTGCXYZ` | `GT38TRAJ01000000000000123125` | Payout fails with an `invalid_currency` code. | #### Recipient country - Guyana | Routing number | Branch number | Account number | Behavior | | -------------- | ------------- | -------------- | ------------------------------------------------ | | `AAAAGYGGXYZ` | `00000000` | `000123456789` | Payout succeeds. | | `AAAAGYGGXYZ` | `00000000` | `001111111116` | Payout fails with a `no_account` code. | | `AAAAGYGGXYZ` | `00000000` | `001111111113` | Payout fails with an `account_closed` code. | | `AAAAGYGGXYZ` | `00000000` | `002222222227` | Payout fails with a `insufficient_funds` code. | | `AAAAGYGGXYZ` | `00000000` | `003333333335` | Payout fails with a `debit_not_authorized` code. | | `AAAAGYGGXYZ` | `00000000` | `004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Hungary | IBAN | Behavior | | ------------------------------ | ------------------------------------------------ | | `HU42117730161111101800000000` | Payout succeeds. | | `HU38117730101300101300101300` | Payout fails with a `no_account` code. | | `HU92117730101300201300201300` | Payout fails with an `account_closed` code. | | `HU49117730101300301300301300` | Payout fails with a `insufficient_funds` code. | | `HU06117730101300401300401300` | Payout fails with a `debit_not_authorized` code. | | `HU60117730101300501300501300` | Payout fails with an `invalid_currency` code. | #### Recipient country - Iceland | IBAN | Behavior | | ---------------------------- | ------------------------------------------------ | | `IS140159260076545510730339` | Payout succeeds. | | `IS210159260130010130010130` | Payout fails with a `no_account` code. | | `IS070159260130020130020130` | Payout fails with an `account_closed` code. | | `IS900159260130030130030130` | Payout fails with a `insufficient_funds` code. | | `IS760159260130040130040130` | Payout fails with a `debit_not_authorized` code. | | `IS620159260130050130050130` | Payout fails with an `invalid_currency` code. | #### Recipient country - Indonesia | Routing number | Account | Behavior | | -------------- | -------------- | ------------------------------------------------ | | `000` | `000123456789` | Payout succeeds. | | `000` | `001111111116` | Payout fails with a `no_account` code. | | `000` | `001111111113` | Payout fails with an `account_closed` code. | | `000` | `002222222227` | Payout fails with a `insufficient_funds` code. | | `000` | `003333333335` | Payout fails with a `debit_not_authorized` code. | | `000` | `004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - India | Routing number | Account | Behavior | | -------------- | -------------- | ------------------------------------------------ | | `HDFC0000261` | `000123456789` | Payout succeeds. | | `HDFC0000261` | `001111111116` | Payout fails with a `no_account` code. | | `HDFC0000261` | `001111111113` | Payout fails with an `account_closed` code. | | `HDFC0000261` | `002222222227` | Payout fails with an `insufficient_funds` code. | | `HDFC0000261` | `003333333335` | Payout fails with a `debit_not_authorized` code. | | `HDFC0000261` | `004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Ireland | IBAN | Behavior | | ------------------------ | ------------------------------------------------ | | `IE29AIBK93115212345678` | Payout succeeds. | | `IE02AIBK93115212345679` | Payout fails with a `no_account` code. | | `IE50AIBK93115201300201` | Payout fails with an `account_closed` code. | | `IE10AIBK93115202222227` | Payout fails with a `insufficient_funds` code. | | `IE82AIBK93115201300401` | Payout fails with a `debit_not_authorized` code. | | `IE98AIBK93115201300501` | Payout fails with an `invalid_currency` code. | #### Recipient country - Israel | IBAN | Behavior | | ------------------------- | ------------------------------------------------ | | `IL620108000000099999999` | Payout succeeds. | | `IL090108000130010130010` | Payout fails with a `no_account` code. | | `IL150108000130020130020` | Payout fails with an `account_closed` code. | | `IL210108000130030130030` | Payout fails with a `insufficient_funds` code. | | `IL270108000130040130040` | Payout fails with a `debit_not_authorized` code. | | `IL330108000130050130050` | Payout fails with an `invalid_currency` code. | #### Recipient country - Italy | IBAN | Behavior | | ----------------------------- | ------------------------------------------------ | | `IT40S0542811101000000123456` | Payout succeeds. | | `IT60X0542811101000000123456` | Payout fails with a `no_account` code. | | `IT47X0542811101013002013002` | Payout fails with an `account_closed` code. | | `IT67X0542811101013003013003` | Payout fails with a `insufficient_funds` code. | | `IT87X0542811101013004013004` | Payout fails with a `debit_not_authorized` code. | | `IT10X0542811101013005013005` | Payout fails with an `invalid_currency` code. | #### Recipient country - Jamaica | Routing number | Branch number | Account number | Behavior | | -------------- | ------------- | -------------- | ------------------------------------------------ | | `111` | `00000` | `000123456789` | Payout succeeds. | | `111` | `00000` | `001111111116` | Payout fails with a `no_account` code. | | `111` | `00000` | `001111111113` | Payout fails with an `account_closed` code. | | `111` | `00000` | `002222222227` | Payout fails with a `insufficient_funds` code. | | `111` | `00000` | `003333333335` | Payout fails with a `debit_not_authorized` code. | | `111` | `00000` | `004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Jordan | SWIFT / BIC Code | IBAN | Behavior | | ---------------- | -------------------------------- | ------------------------------------------------ | | `AAAAJOJOXXX` | `JO32ABCJ0010123456789012345678` | Payout succeeds. | | `AAAAJOJOXXX` | `JO94CBJO0010000000000131000302` | Payout fails with a `no_account` code. | | `AAAAJOJOXXX` | `JO67CBJO0010000000000131000303` | Payout fails with an `account_closed` code. | | `AAAAJOJOXXX` | `JO60CBJO0010000000000131001302` | Payout fails with a `insufficient_funds` code. | | `AAAAJOJOXXX` | `JO24CBJO0010000000000131000301` | Payout fails with a `debit_not_authorized` code. | | `AAAAJOJOXXX` | `JO51CBJO0010000000000131000300` | Payout fails with an `invalid_currency` code. | #### Recipient country - Kenya | SWIFT / BIC code | Account | Behavior | | ---------------- | -------------- | ------------------------------------------------ | | `TESTKENAXXX` | `000123456789` | Payout succeeds. | | `TESTKENAXXX` | `001111111116` | Payout fails with a `no_account` code. | | `TESTKENAXXX` | `001111111113` | Payout fails with an `account_closed` code. | | `TESTKENAXXX` | `002222222227` | Payout fails with a `insufficient_funds` code. | | `TESTKENAXXX` | `003333333335` | Payout fails with a `debit_not_authorized` code. | | `TESTKENAXXX` | `004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Kuwait | SWIFT / BIC Code | IBAN | Behavior | | ---------------- | -------------------------------- | ------------------------------------------------ | | `AAAAKWKWXYZ` | `KW81CBKU0000000000001234560101` | Payout succeeds. | | `AAAAKWKWXYZ` | `KW47CBKU1330011330011330011330` | Payout fails with a `no_account` code. | | `AAAAKWKWXYZ` | `KW08CBKU1330021330021330021330` | Payout fails with an `account_closed` code. | | `AAAAKWKWXYZ` | `KW66CBKU1330031330031330031330` | Payout fails with a `insufficient_funds` code. | | `AAAAKWKWXYZ` | `KW27CBKU1330041330041330041330` | Payout fails with a `debit_not_authorized` code. | | `AAAAKWKWXYZ` | `KW85CBKU1330051330051330051330` | Payout fails with an `invalid_currency` code. | #### Recipient country - Latvia | IBAN | Behavior | | ----------------------- | ------------------------------------------------ | | `LV89ABCR1330001330001` | Payout succeeds. | | `LV95ABCR1330011330011` | Payout fails with a `no_account` code. | | `LV04ABCR1330021330021` | Payout fails with an `account_closed` code. | | `LV10ABCR1330031330031` | Payout fails with a `insufficient_funds` code. | | `LV16ABCR1330041330041` | Payout fails with a `debit_not_authorized` code. | | `LV22ABCR1330051330051` | Payout fails with an `invalid_currency` code. | #### Recipient country - Liechtenstein | IBAN | Behavior | | ----------------------- | ------------------------------------------------ | | `LI0508800636123378777` | Payout succeeds. | | `LI1208800143823175626` | Payout fails with a `no_account` code. | | `LI1008800013002013002` | Payout fails with an `account_closed` code. | | `LI2408800000002222227` | Payout fails with a `insufficient_funds` code. | | `LI5008800013004013004` | Payout fails with a `debit_not_authorized` code. | | `LI7008800013005013005` | Payout fails with an `invalid_currency` code. | #### Recipient country - Lithuania | IBAN | Behavior | | ---------------------- | ------------------------------------------------ | | `LT121000011101001000` | Payout succeeds. | | `LT821000011101001001` | Payout fails with a `no_account` code. | | `LT561000001300201300` | Payout fails with an `account_closed` code. | | `LT591000000002222227` | Payout fails with a `insufficient_funds` code. | | `LT461000001300401300` | Payout fails with a `debit_not_authorized` code. | | `LT411000001300501300` | Payout fails with an `invalid_currency` code. | #### Recipient country - Madagascar | SWIFT / BIC Code | IBAN | Behavior | | ---------------- | ----------------------------- | ------------------------------------------------ | | `AAAAMGMGXXX` | `MG4800005000011234567890123` | Payout succeeds. | | `AAAAMGMGXXX` | `MG0200005000011330011330011` | Payout fails with a `no_account` code. | | `AAAAMGMGXXX` | `MG0800005000011330021330021` | Payout fails with an `account_closed` code. | | `AAAAMGMGXXX` | `MG1400005000011330031330031` | Payout fails with a `insufficient_funds` code. | | `AAAAMGMGXXX` | `MG2000005000011330041330041` | Payout fails with a `debit_not_authorized` code. | | `AAAAMGMGXXX` | `MG2600005000011330051330051` | Payout fails with an `invalid_currency` code. | #### Recipient country - Malaysia | SWIFT / BIC Code | Account number | Behavior | | ---------------- | -------------- | ------------------------------------------------ | | `TESTMYKLXXX` | `000123456000` | Payout succeeds. | | `TESTMYKLXXX` | `111111111116` | Payout fails with a `no_account` code. | | `TESTMYKLXXX` | `111111111113` | Payout fails with an `account_closed` code. | | `TESTMYKLXXX` | `222222222227` | Payout fails with a `insufficient_funds` code. | | `TESTMYKLXXX` | `333333333335` | Payout fails with a `debit_not_authorized` code. | | `TESTMYKLXXX` | `444444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Luxembourg | IBAN | Behavior | | ---------------------- | ------------------------------------------------ | | `LU280019400644750000` | Payout succeeds. | | `LU980019400644750001` | Payout fails with a `no_account` code. | | `LU200010130020130020` | Payout fails with an `account_closed` code. | | `LU900010000002222227` | Payout fails with a `insufficient_funds` code. | | `LU320010130040130040` | Payout fails with a `debit_not_authorized` code. | | `LU380010130050130050` | Payout fails with an `invalid_currency` code. | #### Recipient country - Malta | IBAN | Behavior | | --------------------------------- | ------------------------------------------------ | | `MT84MALT011000012345MTLCAST001S` | Payout succeeds. | | `MT41MALT01100013001013001013001` | Payout fails with a `no_account` code. | | `MT69MALT01100013002013002013002` | Payout fails with an `account_closed` code. | | `MT97MALT01100013003013003013003` | Payout fails with a `insufficient_funds` code. | | `MT28MALT01100013004013004013004` | Payout fails with a `debit_not_authorized` code. | | `MT56MALT01100013005013005013005` | Payout fails with an `invalid_currency` code. | #### Recipient country - Mauritius | SWIFT / BIC code | Account number | Behavior | | ---------------- | -------------------------------- | ------------------------------------------------ | | `AAAAMUMUXYZ` | `MU84BOMM0101000000000133001MUR` | Payout succeeds. | | `AAAAMUMUXYZ` | `MU34BOMM0101000000000133002MUR` | Payout fails with a `no_account` code. | | `AAAAMUMUXYZ` | `MU81BOMM0101000000000133003MUR` | Payout fails with an `account_closed` code. | | `AAAAMUMUXYZ` | `MU31BOMM0101000000000133004MUR` | Payout fails with a `insufficient_funds` code. | | `AAAAMUMUXYZ` | `MU78BOMM0101000000000133005MUR` | Payout fails with a `debit_not_authorized` code. | | `AAAAMUMUXYZ` | `MU28BOMM0101000000000133006MUR` | Payout fails with an `invalid_currency` code. | #### Recipient country - Mexico | Account number | Behavior | | -------------------- | ------------------------------------------------ | | `012001123456789014` | Payout succeeds. | | `012001222222222224` | Payout fails with a `no_account` code. | | `012003987654321094` | Payout fails with an `account_closed` code. | | `012456777777777777` | Payout fails with a `insufficient_funds` code. | | `012999202312010012` | Payout fails with a `debit_not_authorized` code. | | `012123555555555556` | Payout fails with an `invalid_currency` code. | #### Recipient country - Moldova | SWIFT / BIC Code | Account number | Behavior | | ---------------- | -------------------------- | ------------------------------------------------ | | `AAAAMDMDXXX` | `MD07AG123456789012345678` | Payout succeeds. | | `AAAAMDMDXXX` | `MD26BE133001133001133001` | Payout fails with a `no_account` code. | | `AAAAMDMDXXX` | `MD54BE133002133002133002` | Payout fails with an `account_closed` code. | | `AAAAMDMDXXX` | `MD82BE133003133003133003` | Payout fails with a `insufficient_funds` code. | | `AAAAMDMDXXX` | `MD13BE133004133004133004` | Payout fails with a `debit_not_authorized` code. | | `AAAAMDMDXXX` | `MD41BE133005133005133005` | Payout fails with an `invalid_currency` code. | #### Recipient country - Morocco | SWIFT / BIC Code | IBAN | Behavior | | ---------------- | ------------------------------ | ------------------------------------------------ | | `AAAAMAMAXXX` | `MA64011519000001205000534921` | Payout succeeds. | | `AAAAMAMAXXX` | `MA87005133001133001133001133` | Payout fails with a `no_account` code. | | `AAAAMAMAXXX` | `MA54005133002133002133002133` | Payout fails with an `account_closed` code. | | `AAAAMAMAXXX` | `MA21005133003133003133003133` | Payout fails with a `insufficient_funds` code. | | `AAAAMAMAXXX` | `MA85005133004133004133004133` | Payout fails with a `debit_not_authorized` code. | | `AAAAMAMAXXX` | `MA52005133005133005133005133` | Payout fails with an `invalid_currency` code. | #### Recipient country - Mongolia | SWIFT / BIC code | Account | Behavior | | ---------------- | ------------ | ------------------------------------------------ | | `AAAAMNUBXXX` | `0002222001` | Payout succeeds. | | `AAAAMNUBXXX` | `0002222002` | Payout fails with a `no_account` code. | | `AAAAMNUBXXX` | `0002222003` | Payout fails with an `account_closed` code. | | `AAAAMNUBXXX` | `0002222004` | Payout fails with a `insufficient_funds` code. | | `AAAAMNUBXXX` | `0002222005` | Payout fails with a `debit_not_authorized` code. | | `AAAAMNUBXXX` | `0002222006` | Payout fails with an `invalid_currency` code. | #### Recipient country - Mozambique | SWIFT / BIC Code | Account number | Behavior | | ---------------- | ----------------------- | ------------------------------------------------ | | `AAAAMZMXXXX` | `001234567890123456789` | Payout succeeds. | | `AAAAMZMXXXX` | `000000111111111111116` | Payout fails with a `no_account` code. | | `AAAAMZMXXXX` | `000000111111111111113` | Payout fails with an `account_closed` code. | | `AAAAMZMXXXX` | `000000222222222222227` | Payout fails with a `insufficient_funds` code. | | `AAAAMZMXXXX` | `000000333333333333335` | Payout fails with a `debit_not_authorized` code. | | `AAAAMZMXXXX` | `000000444444444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Namibia | SWIFT / BIC code | Account | Behavior | | ---------------- | -------------- | ------------------------------------------------ | | `AAAANANXXYZ` | `000123456789` | Payout succeeds. | | `AAAANANXXYZ` | `001111111116` | Payout fails with a `no_account` code. | | `AAAANANXXYZ` | `001111111113` | Payout fails with an `account_closed` code. | | `AAAANANXXYZ` | `002222222227` | Payout fails with a `insufficient_funds` code. | | `AAAANANXXYZ` | `003333333335` | Payout fails with a `debit_not_authorized` code. | | `AAAANANXXYZ` | `004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Netherlands | IBAN | Behavior | | -------------------- | ------------------------------------------------ | | `NL39RABO0300065264` | Payout succeeds. | | `NL91ABNA0417164300` | Payout fails with a `no_account` code. | | `NL10RABO0130020130` | Payout fails with an `account_closed` code. | | `NL03RABO1330011330` | Payout fails with a `insufficient_funds` code. | | `NL09RABO0130040130` | Payout fails with a `debit_not_authorized` code. | | `NL57RABO0130050130` | Payout fails with an `invalid_currency` code. | #### Recipient country - New Zealand | Account number | Behavior | | ------------------ | ------------------------------------------------ | | `1100000000000010` | Payout succeeds. | | `1100001111111016` | Payout fails with a `no_account` code. | | `1100001111111013` | Payout fails with an `account_closed` code. | | `1100002222222027` | Payout fails with a `insufficient_funds` code. | | `1100003333333035` | Payout fails with a `debit_not_authorized` code. | | `1100004444444040` | Payout fails with an `invalid_currency` code. | #### Recipient country - North Macedonia | SWIFT / BIC Code | Account number | Behavior | | ---------------- | --------------------- | ------------------------------------------------ | | `AAAAMK2XXXX` | `MK49250120000058907` | Payout succeeds. | | `AAAAMK2XXXX` | `MK61320133001133001` | Payout fails with a `no_account` code. | | `AAAAMK2XXXX` | `MK81320133002133002` | Payout fails with an `account_closed` code. | | `AAAAMK2XXXX` | `MK04320133003133003` | Payout fails with a `insufficient_funds` code. | | `AAAAMK2XXXX` | `MK24320133004133004` | Payout fails with a `debit_not_authorized` code. | | `AAAAMK2XXXX` | `MK44320133005133005` | Payout fails with an `invalid_currency` code. | #### Recipient country - Norway | IBAN | Behavior | | ----------------- | ------------------------------------------------ | | `NO9386011117947` | Payout succeeds. | | `NO6686011117948` | Payout fails with a `no_account` code. | | `NO9286010130020` | Payout fails with an `account_closed` code. | | `NO2631081330011` | Payout fails with a `insufficient_funds` code. | | `NO3786010130040` | Payout fails with a `debit_not_authorized` code. | | `NO5886010130050` | Payout fails with an `invalid_currency` code. | #### Recipient country - Oman | SWIFT / BIC Code | Account number | Behavior | | ---------------- | -------------- | ------------------------------------------------ | | `AAAAOMOMXXX` | `000123456789` | Payout succeeds. | | `AAAAOMOMXXX` | `001111111116` | Payout fails with a `no_account` code. | | `AAAAOMOMXXX` | `001111111113` | Payout fails with an `account_closed` code. | | `AAAAOMOMXXX` | `002222222227` | Payout fails with a `insufficient_funds` code. | | `AAAAOMOMXXX` | `003333333335` | Payout fails with a `debit_not_authorized` code. | | `AAAAOMOMXXX` | `004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Panama | SWIFT / BIC code | Account number | Behavior | | ---------------- | -------------- | ------------------------------------------------ | | `AAAAPAPAXXX` | `000123456789` | Payout succeeds. | | `AAAAPAPAXXX` | `001111111116` | Payout fails with a `no_account` code. | | `AAAAPAPAXXX` | `001111111113` | Payout fails with an `account_closed` code. | | `AAAAPAPAXXX` | `002222222227` | Payout fails with a `insufficient_funds` code. | | `AAAAPAPAXXX` | `003333333335` | Payout fails with a `debit_not_authorized` code. | | `AAAAPAPAXXX` | `004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Peru | Account number | Behavior | | ---------------------- | ------------------------------------------------ | | `99934500012345670024` | Payout succeeds. | | `99934500012345670122` | Payout fails with a `no_account` code. | | `99934500012345670220` | Payout fails with an `account_closed` code. | | `99934500012345670328` | Payout fails with a `insufficient_funds` code. | | `99934500012345670426` | Payout fails with a `debit_not_authorized` code. | | `99934500012345670523` | Payout fails with an `invalid_currency` code. | #### Recipient country - The Philippines | SWIFT / BIC code | Account | Behavior | | ---------------- | ------------------- | ------------------------------------------------ | | `BCDEFGHI123` | `01567890123456789` | Payout succeeds. | | `BCDEFGHI123` | `45111111111111116` | Payout fails with a `no_account` code. | | `BCDEFGHI123` | `45111111111111113` | Payout fails with an `account_closed` code. | | `BCDEFGHI123` | `45222222222222227` | Payout fails with a `insufficient_funds` code. | | `BCDEFGHI123` | `45333333333333335` | Payout fails with a `debit_not_authorized` code. | | `BCDEFGHI123` | `45444444444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Poland | IBAN | Behavior | | ------------------------------ | ------------------------------------------------ | | `PL42167010431330001330001330` | Payout succeeds. | | `PL28167010431330011330011330` | Payout fails with a `no_account` code. | | `PL14167010431330021330021330` | Payout fails with an `account_closed` code. | | `PL97167010431330031330031330` | Payout fails with a `insufficient_funds` code. | | `PL83167010431330041330041330` | Payout fails with a `debit_not_authorized` code. | | `PL69167010431330051330051330` | Payout fails with an `invalid_currency` code. | #### Recipient country - Qatar | SWIFT / BIC Code | IBAN | Behavior | | ---------------- | ------------------------------- | ------------------------------------------------ | | `AAAAQAQAXXX` | `QA87CITI123456789012345678901` | Payout succeeds. | | `AAAAQAQAXXX` | `QA13BNPA133001133001133001133` | Payout fails with a `no_account` code. | | `AAAAQAQAXXX` | `QA77BNPA133002133002133002133` | Payout fails with an `account_closed` code. | | `AAAAQAQAXXX` | `QA44BNPA133003133003133003133` | Payout fails with a `insufficient_funds` code. | | `AAAAQAQAXXX` | `QA11BNPA133004133004133004133` | Payout fails with a `debit_not_authorized` code. | | `AAAAQAQAXXX` | `QA75BNPA133005133005133005133` | Payout fails with an `invalid_currency` code. | #### Recipient country - Portugal | IBAN | Behavior | | --------------------------- | ------------------------------------------------ | | `PT03003203471330001330001` | Payout succeeds. | | `PT09003203471330011330011` | Payout fails with a `no_account` code. | | `PT15003203471330021330021` | Payout fails with an `account_closed` code. | | `PT21003203471330031330031` | Payout fails with a `insufficient_funds` code. | | `PT27003203471330041330041` | Payout fails with a `debit_not_authorized` code. | | `PT33003203471330051330051` | Payout fails with an `invalid_currency` code. | #### Recipient country - Rwanda | SWIFT / BIC Code | Account number | Behavior | | ---------------- | -------------- | ------------------------------------------------ | | `AAAARWRWXXX` | `000123456789` | Payout succeeds. | | `AAAARWRWXXX` | `111111111116` | Payout fails with a `no_account` code. | | `AAAARWRWXXX` | `111111111113` | Payout fails with an `account_closed` code. | | `AAAARWRWXXX` | `222222222227` | Payout fails with a `insufficient_funds` code. | | `AAAARWRWXXX` | `333333333335` | Payout fails with a `debit_not_authorized` code. | | `AAAARWRWXXX` | `444444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Saint Lucia | SWIFT / BIC Code | Account number | Behavior | | ---------------- | -------------- | ------------------------------------------------ | | `AAAALCLCXYZ` | `000123456789` | Payout succeeds. | | `AAAALCLCXYZ` | `001111111116` | Payout fails with a `no_account` code. | | `AAAALCLCXYZ` | `001111111113` | Payout fails with an `account_closed` code. | | `AAAALCLCXYZ` | `002222222227` | Payout fails with a `insufficient_funds` code. | | `AAAALCLCXYZ` | `003333333335` | Payout fails with a `debit_not_authorized` code. | | `AAAALCLCXYZ` | `004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Romania | IBAN | Behavior | | -------------------------- | ------------------------------------------------ | | `RO15BACX1330001330001330` | Payout succeeds. | | `RO98BACX1330011330011330` | Payout fails with a `no_account` code. | | `RO84BACX1330021330021330` | Payout fails with an `account_closed` code. | | `RO70BACX1330031330031330` | Payout fails with a `insufficient_funds` code. | | `RO56BACX1330041330041330` | Payout fails with a `debit_not_authorized` code. | | `RO42BACX1330051330051330` | Payout fails with an `invalid_currency` code. | #### Recipient country - Senegal | IBAN | Behavior | | ------------------------------ | ------------------------------------------------ | | `SN08SN0100152000048500003035` | Payout succeeds. | | `SN44SN0100130010130010130010` | Payout fails with a `no_account` code. | | `SN33SN0100130020130020130020` | Payout fails with an `account_closed` code. | | `SN22SN0100130030130030130030` | Payout fails with a `insufficient_funds` code. | | `SN11SN0100130040130040130040` | Payout fails with a `debit_not_authorized` code. | | `SN97SN0100130050130050130050` | Payout fails with an `invalid_currency` code. | #### Recipient country - Serbia | SWIFT / BIC code | Account number | Behavior | | ---------------- | ------------------------ | ------------------------------------------------ | | `TESTSERBXXX` | `RS35105008123123123173` | Payout succeeds. | | `TESTSERBXXX` | `RS36105013001013001013` | Payout fails with a `no_account` code. | | `TESTSERBXXX` | `RS54105013002013002013` | Payout fails with an `account_closed` code. | | `TESTSERBXXX` | `RS72105013003013003013` | Payout fails with a `insufficient_funds` code. | | `TESTSERBXXX` | `RS90105013004013004013` | Payout fails with a `debit_not_authorized` code. | | `TESTSERBXXX` | `RS11105013005013005013` | Payout fails with an `invalid_currency` code. | #### Recipient country - Singapore | Branch code | Bank code | Account number | Behavior | | ----------- | --------- | -------------- | ------------------------------------------------ | | `000` | `1100` | `000123456` | Payout succeeds. | | `000` | `1100` | `111111116` | Payout fails with a `no_account` code. | | `000` | `1100` | `111111113` | Payout fails with an `account_closed` code. | | `000` | `1100` | `222222227` | Payout fails with a `insufficient_funds` code. | | `000` | `1100` | `333333335` | Payout fails with a `debit_not_authorized` code. | | `000` | `1100` | `444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Slovakia | IBAN | Behavior | | -------------------------- | ------------------------------------------------ | | `SK6383501330001330001330` | Payout succeeds. | | `SK4983501330011330011330` | Payout fails with a `no_account` code. | | `SK3583501330021330021330` | Payout fails with an `account_closed` code. | | `SK2183501330031330031330` | Payout fails with a `insufficient_funds` code. | | `SK0783501330041330041330` | Payout fails with a `debit_not_authorized` code. | | `SK9083501330051330051330` | Payout fails with an `invalid_currency` code. | #### Recipient country - Slovenia | IBAN | Behavior | | --------------------- | ------------------------------------------------ | | `SI15290000000133000` | Payout succeeds. | | `SI85290000000133001` | Payout fails with a `no_account` code. | | `SI58290000000133002` | Payout fails with an `account_closed` code. | | `SI31290000000133003` | Payout fails with a `insufficient_funds` code. | | `SI04290000000133004` | Payout fails with a `debit_not_authorized` code. | | `SI74290000000133005` | Payout fails with an `invalid_currency` code. | #### Recipient country - South Afrika | SWIFT / BIC code | IBAN | Behavior | | ---------------- | ----------- | ------------------------------------------------ | | `ZAZAZAZAXXX` | `000001234` | Payout succeeds. | | `ZAZAZAZAXXX` | `000011116` | Payout fails with a `no_account` code. | | `ZAZAZAZAXXX` | `000011113` | Payout fails with an `account_closed` code. | | `ZAZAZAZAXXX` | `000022227` | Payout fails with a `insufficient_funds` code. | | `ZAZAZAZAXXX` | `000033335` | Payout fails with a `debit_not_authorized` code. | | `ZAZAZAZAXXX` | `000044440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Spain | IBAN | Behavior | | -------------------------- | ------------------------------------------------ | | `ES5720590700133000133000` | Payout succeeds. | | `ES7720590700133001133001` | Payout fails with a `no_account` code. | | `ES9720590700133002133002` | Payout fails with an `account_closed` code. | | `ES2020590700133003133003` | Payout fails with a `insufficient_funds` code. | | `ES4020590700133004133004` | Payout fails with a `debit_not_authorized` code. | | `ES6020590700133005133005` | Payout fails with an `invalid_currency` code. | #### Recipient country - Sri Lanka | Routing number | Branch number | Account number | Behavior | | -------------- | ------------- | -------------- | ------------------------------------------------ | | `AAAALKLXXXX` | `7010999` | `0000012345` | Payout succeeds. | | `AAAALKLXXXX` | `7010999` | `0011111112` | Payout fails with a `no_account` code. | | `AAAALKLXXXX` | `7010999` | `0022222223` | Payout fails with an `account_closed` code. | | `AAAALKLXXXX` | `7010999` | `0033333334` | Payout fails with a `insufficient_funds` code. | | `AAAALKLXXXX` | `7010999` | `0044444445` | Payout fails with a `debit_not_authorized` code. | | `AAAALKLXXXX` | `7010999` | `0055555556` | Payout fails with an `invalid_currency` code. | #### Recipient country - Sweden | IBAN | Behavior | | -------------------------- | ------------------------------------------------ | | `SE3550000000054910000003` | Payout succeeds. | | `SE0850000000054910000004` | Payout fails with a `no_account` code. | | `SE6750001300201300201300` | Payout fails with an `account_closed` code. | | `SE0550013300113300113300` | Payout fails with a `insufficient_funds` code. | | `SE7850001300401300401300` | Payout fails with a `debit_not_authorized` code. | | `SE3550001300501300501300` | Payout fails with an `invalid_currency` code. | #### Recipient country - Thailand | Routing number | Branch number | Account number | Behavior | | -------------- | ------------- | -------------- | ------------------------------------------------ | | `999` | `0001` | `000123456789` | Payout succeeds. | | `999` | `0001` | `001111111116` | Payout fails with a `no_account` code. | | `999` | `0001` | `001111111113` | Payout fails with an `account_closed` code. | | `999` | `0001` | `002222222227` | Payout fails with a `insufficient_funds` code. | | `999` | `0001` | `003333333335` | Payout fails with a `debit_not_authorized` code. | | `999` | `0001` | `004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Trinidad and Tobago | Routing number | Branch number | Account number | Behavior | | -------------- | ------------- | ------------------- | ------------------------------------------------ | | `999` | `00001` | `00567890123456789` | Payout succeeds. | | `999` | `00001` | `00111111111111116` | Payout fails with a `no_account` code. | | `999` | `00001` | `00111111111111113` | Payout fails with an `account_closed` code. | | `999` | `00001` | `00222222222222227` | Payout fails with a `insufficient_funds` code. | | `999` | `00001` | `00333333333333335` | Payout fails with a `debit_not_authorized` code. | | `999` | `00001` | `00444444444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Switzerland | IBAN | Behavior | | ----------------------- | ------------------------------------------------ | | `CH7308827000000133000` | Payout succeeds. | | `CH4608827000000133001` | Payout fails with a `no_account` code. | | `CH1908827000000133002` | Payout fails with an `account_closed` code. | | `CH8908827000000133003` | Payout fails with a `insufficient_funds` code. | | `CH6208827000000133004` | Payout fails with a `debit_not_authorized` code. | | `CH3508827000000133005` | Payout fails with an `invalid_currency` code. | #### Recipient country - Taiwan | SWIFT / BIC Code | Account number | Behavior | | ---------------- | -------------- | ------------------------------------------------ | | `AAAATWTXXXX` | `0001234567` | Payout succeeds. | | `AAAATWTXXXX` | `1111111116` | Payout fails with a `no_account` code. | | `AAAATWTXXXX` | `1111111113` | Payout fails with an `account_closed` code. | | `AAAATWTXXXX` | `2222222227` | Payout fails with a `insufficient_funds` code. | | `AAAATWTXXXX` | `3333333335` | Payout fails with a `debit_not_authorized` code. | | `AAAATWTXXXX` | `4444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Tanzania | SWIFT / BIC Code | Account number | Behavior | | ---------------- | ---------------- | ------------------------------------------------ | | `AAAATZTXXXX` | `0000123456789` | Payout succeeds. | | `AAAATZTXXXX` | `1111111111166` | Payout fails with a `no_account` code. | | `AAAATZTXXXX` | `111111111133` | Payout fails with an `account_closed` code. | | `AAAATZTXXXX` | `2222222222278` | Payout fails with a `insufficient_funds` code. | | `AAAATZTXXXX` | `33333333333569` | Payout fails with a `debit_not_authorized` code. | | `AAAATZTXXXX` | `4444444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Tunisia | IBAN | Behavior | | -------------------------- | ------------------------------------------------ | | `TN5904018104004942712345` | Payout succeeds. | | `TN9604018013001013001013` | Payout fails with a `no_account` code. | | `TN1704018013002013002013` | Payout fails with an `account_closed` code. | | `TN3504018013003013003013` | Payout fails with a `insufficient_funds` code. | | `TN5304018013004013004013` | Payout fails with a `debit_not_authorized` code. | | `TN7104018013005013005013` | Payout fails with an `invalid_currency` code. | #### Recipient country - United Arab Emirates | IBAN | Behavior | | ------------------------- | ------------------------------------------------ | | `AE070331234567890123456` | Payout succeeds. | | `AE620260000000000121111` | Payout fails with a `no_account` code. | | `AE350260000000000121112` | Payout fails with an `account_closed` code. | | `AE080260000000000121113` | Payout fails with a `insufficient_funds` code. | | `AE780260000000000121114` | Payout fails with a `debit_not_authorized` code. | | `AE510260000000000121115` | Payout fails with an `invalid_currency` code. | #### Recipient country - Turkiye | SWIFT / BIC Code | Account number | Behavior | | ---------------- | ---------------------------- | ------------------------------------------------ | | `AAAATRISXXX` | `TR560020813300013300013300` | Payout succeeds. | | `AAAATRISXXX` | `TR130020813300113300113300` | Payout fails with a `no_account` code. | | `AAAATRISXXX` | `TR670020813300213300213300` | Payout fails with an `account_closed` code. | | `AAAATRISXXX` | `TR240020813300313300313300` | Payout fails with a `insufficient_funds` code. | | `AAAATRISXXX` | `TR780020813300413300413300` | Payout fails with a `debit_not_authorized` code. | | `AAAATRISXXX` | `TR350020813300513300513300` | Payout fails with an `invalid_currency` code. | #### Recipient country - United Kingdom | Sort Code | Account number | Behavior | | --------- | -------------- | ------------------------------------------------ | | `108800` | `00012345` | Payout succeeds. | | `108800` | `11111116` | Payout fails with a `no_account` code. | | `108800` | `11111113` | Payout fails with an `account_closed` code. | | `108800` | `22222227` | Payout fails with a `insufficient_funds` code. | | `108800` | `33333335` | Payout fails with a `debit_not_authorized` code. | | `108800` | `44444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - Vietnam | Routing number | Account number | Behavior | | -------------- | -------------- | ------------------------------------------------ | | `01101100` | `000123456789` | Payout succeeds. | | `01101100` | `001111111116` | Payout fails with a `no_account` code. | | `01101100` | `001111111113` | Payout fails with an `account_closed` code. | | `01101100` | `002222222227` | Payout fails with a `insufficient_funds` code. | | `01101100` | `003333333335` | Payout fails with a `debit_not_authorized` code. | | `01101100` | `004444444440` | Payout fails with an `invalid_currency` code. | #### Recipient country - United States | Routing number | Account number | Behavior | | -------------- | -------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | `110000000` | 000123456789 | Creates a US bank account with both the local and wire outbound flow enabled. OutboundPayments or OutboundTransfers to this account succeed. Use the routing number listed here as the `fedwire_routing_number` to test wire payouts. | | `110000000` | `000111111113` | OutboundPayments or OutboundTransfers to this account transition to `returned`. | | `110000000` | `000111111112` | OutboundPayments or OutboundTransfers to this account transition to `failed`. | | `110000000` | `000414141416` | Creates a US bank account that fails with an error code `blocked_us_bank_account`. | | `110000000` | `007123456789` | Creates a US bank account (ACH only) with the local outbound flow enabled. OutboundPayments or OutboundTransfers to this account succeed. | | `110000000` | `000666666662` | Creates a US bank account with local outbound flow enabled. OutboundPayments or OutboundTransfers to this account remain in `pending` state. | | `110000000` | `000888888883` | Creates a US bank account that doesn’t support instant OutboundPayments. Instant OutboundPayments to this account fail with `delivery_option_not_supported`. | ### Test debit cards for Instant Payouts (US only) Only non-prepaid debit cards are supported. Use test debit cards to test different scenarios in your sandboxes. These test accounts don’t work in live mode. | Brand | Number | CVC | Date | Behavior | | -------------------- | ------------------ | ------------ | --------------- | -------------------------------------------------------------- | | Visa (debit) | `4000056655665556` | Any 3 digits | Any future date | The payout succeeds. | | Mastercard (debit) | `5200828282828210` | Any 3 digits | Any future date | The OutboundPayment succeeds. | | Discover (debit) | `6011981111111113` | Any 3 digits | Any future date | The OutboundPayment succeeds. | | Visa (credit) | `4242424242424242` | Any 3 digits | Any future date | The payout fails because the card isn’t eligible for a payout. | | Mastercard (prepaid) | `5105105105105100` | Any 3 digits | Any future date | The payout fails because the card isn’t eligible for a payout. |